<ion-content>

  <div style="margin-top: 10px;">
    <img src="../../assets/img/logo_skateApp.gif">
  </div>

  <div class="flex-start">
    <div class="form">
      <ion-toolbar>
        <ion-iten>
          <ion-label position="floating">E-mail</ion-label>
          <ion-input type="email"[(ngModel)]="Email"></ion-input>
        </ion-iten>

        <ion-iten>
          <ion-label position="floating">Senha</ion-label>
          <ion-input type="password"[(ngModel)]="Password"></ion-input>
        </ion-iten>
      </ion-toolbar>

      <ion-button expand="block" color="laranja" (click)="login()"><b style="color: #fff;">ENTRAR</b></ion-button>
        
  </div>
  </div>
  
</ion-content>
